Loading...
Searching...
No Matches
HuffmanTable Struct Reference

## Data Fields

size_t | id
size_t | code
size_t | length
size_t | count

## Detailed Description

Definition at line 82 of file compress.c.

## Field Documentation

## code

size_t HuffmanTable::code

Definition at line 86 of file compress.c.

## count

size_t HuffmanTable::count

Definition at line 88 of file compress.c.

## id

size_t HuffmanTable::id

Definition at line 85 of file compress.c.

## length

size_t HuffmanTable::length

Definition at line 87 of file compress.c.

The documentation for this struct was generated from the following file:

- compress.c